
ShinDengen（Thailand）Co.,Ltd - Project progress work #2785

Parent project # 2783 (In Progress): [PJ250078] Operation monitoring system for ShinDengen  100% (DAIICHI JITSUGYO (THAILAND) CO., LTD)

[Internal Design]

29 Oct 2025 16:09 - Siriwilai Chaiwattanaphon

Status: New Start date: 17 Nov 2025

Priority: Normal Due date: 14 Dec 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 3028: [Internal Design] Software System Design New

Project progress work # 3029: [Internal Design] Hardware system design New

History

#1 - 28 Nov 2025 11:51 - Siriwilai Chaiwattanaphon

- Due date set to 14 Dec 2025

- Assignee set to Konlawat Saechee

- Start date set to 01 Dec 2025

- % Done changed from 0 to 100

- Estimated time set to 80.00 h

#2 - 28 Nov 2025 11:52 - Siriwilai Chaiwattanaphon

- Due date deleted (14 Dec 2025)

- Assignee deleted (Konlawat Saechee)

- Start date deleted (01 Dec 2025)

- % Done changed from 100 to 0

- Estimated time deleted (80.00 h)
